@charset "utf-8";
/* CSS Document */
body, p, ul, li, form, h1, h2, h3, h4 { margin:0; padding:0; }
body { font-family:tahoma; font-size:12px; color:#666666; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0; }
ul, li { list-style:none; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.clearright { clear:right; }

#bmainbox{  width:993px; margin:0 auto; padding-left:10px;}
#bmainboxleft{ width:494px; margin:0px; padding:0px; float:left; display:inline;}
#bmainboxleft_top{ width:479px;  margin:0px; padding:15px 15px 0 0px;  height:27px; background-image:url(../images_health/box_photo_top_left.jpg)}
#bmainboxleft_mid{ width:494px;  margin:0px; padding:0px; background-image:url(../images_health/box_photo_mid_left.jpg); height:auto;}
.category1 ul { width:470px; overflow:auto; margin-top:2px; margin-left:20px; padding-bottom:3px; }
.category1 li { padding:2px; width:110px; height:140px; display:inline-block; float:left; overflow:hidden;  margin:10px 0 0 0;}
.category1 li span { display:inline-block; float:left; width:95px; height:95px; border:1px solid #959595; margin-left:3px; padding:3px; text-align:center; }

.category1 li strong { display:inline-block;  width:95px; height:95px;  padding:3px; font-size:12px; font-weight:normal; text-align:center; }
.category1 li strong a:link{ font-size:12px; font-weight:normal; text-align:center; color:#666666;}
.category1 li strong a:hover{ font-size:12px; font-weight:normal; text-align:center; color:#CC3300;}



#bmainboxleft_bottom { width:479px;  margin:0px; padding:20px 15px 0 0px; height:46px; background-image:url(../images_health/box_photo_bottom_left.jpg)}


#bmainboxright{ width:930px; margin:0px; padding:0px}
#bmainboxright_top{ width:930px;  margin:0px;  padding:15px 15px 0 0px;  height:27px; background-image:url(../images_health/box_photo_top_right.jpg)}
#bmainboxright_mid{ width:950px;  margin:0px; padding:0px; background-image:url(../images_health/box_photo_mid_right.jpg); height:auto;}
.category2 ul { width:930px; overflow:auto; margin-top:2px; margin-left:20px; padding-bottom:3px; }
.category2 li { padding:2px; width:110px; height:140px; display:inline-block; float:left; overflow:hidden;  margin:10px 0 0 0;}
.category2 li span { display:inline-block; float:left; width:95px; height:95px; margin-left:3px; padding:3px; text-align:center;  border:1px solid #ffffff; background-color:#FFFFFF;}

.category2 li strong { display:inline-block;  width:95px; height:95px;  padding:3px; font-size:12px; font-weight:normal; text-align:center; }
.category2 li strong a:link{ font-size:12px; font-weight:normal; text-align:center; color:#ffffff;}
.category2 li strong a:hover{ font-size:12px; font-weight:normal; text-align:center; color:#CC3300;}


#bmainboxright_bottom { width:930px;  margin:0px; padding:20px 15px 0 0px; height:46px; background-image:url(../images_health/box_photo_bottom_right.jpg)}
.border_gray {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 1px solid #999999;
}

.white_link1 a:link {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#ffffff;}
.white_link1 a:hover {font-family:Tahoma, Verdana ;font-size: 13px;color: #e0d800;text-decoration:underline; }
.white_link1 a:visited {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#ffffff; }
.white_link1 a:active {font-family:Tahoma, Verdana ;font-size: 13px;text-decoration: none;color:#ffffff;}



.white_link2 a:link {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#ffffff;}
.white_link2 a:hover {font-family:Tahoma, Verdana ;font-size: 13px;color: #d7083e;text-decoration:underline; }
.white_link2 a:visited {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#ffffff; }
.white_link2 a:active {font-family:Tahoma, Verdana ;font-size: 13px;text-decoration: none;color:#ffffff;}



.gray_link1 a:link {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#666666;}
.gray_link1 a:hover {font-family:Tahoma, Verdana ;font-size: 13px;color: #e5354e;text-decoration:underline; }
.gray_link1 a:visited {font-family:Tahoma, Verdana ;text-decoration: none;font-size: 13px;color:#666666; }
.gray_link1 a:active {font-family:Tahoma, Verdana ;font-size: 13px;text-decoration: none;color:#666666;}
